## ros-kinetic-thormang3-mpc 0.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(thormang3_mpc)
find_package(catkin REQUIRED)
catkin_metapackage()
