=== debian/changelog ===
ros-kinetic-thormang3-mpc (0.2.0-0xenial) xenial; urgency=high

  * modified build option and dependencies configuration
  * modified cmake & package setting for yaml-cpp
  * changed depend pkg for catkin dependencies and package.xml format to v2
  * changed include path for dependencies and license to Apache v2
  * changed node setting
  * changed gazebo mode to false
  * upgrade walking algorism
  * Contributors: Kayman, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 26 Mar 2018 15:00:00 -0000

ros-kinetic-thormang3-mpc (0.1.3-0xenial) xenial; urgency=high

  * updated cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-thormang3-mpc (0.1.2-0xenial) xenial; urgency=high

  * removed error of negative cut_off_freq
  * bug fix : balance param and joint feedback gain update
  * bug fix : joint feedback gain update
  * when balance turned off, walking can be started
  * modified done msg in walking module and action module
  * upgrade walking balance control
  * 
    
      * fixed package dependencies
    
  * 
    
      * optimized cpu usage by spin loop (by astumpf)
    
  * Merge branch 'whole-body' into walking_upgrade
  * bug fix : incorrect target force for balance
  * Merge branch 'whole-body' into walking_upgrade
  * wholebody modified
  * 
    
      * reduce CPU consumption
    
  * wholebody inipose added
  * update thormang3_head_control_module : scan lidar using range
  * Contributors: Jay Song, Zerom, Kayman

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-thormang3-mpc (0.1.1-0xenial) xenial; urgency=high

  * package name changed
    imu_3dm_gx4 -> thormang3_imu_3dm_gx4
  * Contributors: Jay Song

 -- Pyo <pyo@robotis.com>  Thu, 18 Aug 2016 15:00:00 -0000

ros-kinetic-thormang3-mpc (0.1.0-0xenial) xenial; urgency=high

  * first public release for Kinetic
  * modified package information for release
  * Contributors: Jay Song, Zerom, Kayman, SCH, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 17 Aug 2016 15:00:00 -0000
