=== debian/control ===
Source: ros-kinetic-thormang3-mpc
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/thormang3_mpc
Standards-Version: 3.9.2

Package: ros-kinetic-thormang3-mpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-ati-ft-sensor, ros-kinetic-motion-module-tutorial, ros-kinetic-sensor-module-tutorial, ros-kinetic-thormang3-action-module, ros-kinetic-thormang3-balance-control, ros-kinetic-thormang3-base-module, ros-kinetic-thormang3-feet-ft-module, ros-kinetic-thormang3-gripper-module, ros-kinetic-thormang3-head-control-module, ros-kinetic-thormang3-kinematics-dynamics, ros-kinetic-thormang3-manager, ros-kinetic-thormang3-manipulation-module, ros-kinetic-thormang3-walking-module
Description: ROS packages for the thormang3_mpc (meta package)
